Abwärtskompatibilität von SQL Server-Verwaltungstools

 

Veröffentlicht: November 2016

In den Themen zur Abwärtskompatibilität werden Änderungen beschrieben, die in den verschiedenen Versionen von SQL Serverzu einem abweichenden Verhalten führen.

ThemaBeschreibung
Als veraltet markierte Funktionen in SQLServer 2014 für VerwaltungstoolsVeraltete Funktionen der Verwaltungstools in dieser Version.
Nicht mehr unterstützte Funktionen der Verwaltungstools in SQLServer 2014Nicht mehr unterstützte Funktionen der Verwaltungstools in dieser Version.
Wichtige Änderungen an Funktionen der Verwaltungstools in SQLServer 2014Änderungen an Funktionen der Verwaltungstools, die möglicherweise Änderungen an Anwendungen erfordern.
Verhaltensänderungen von Verwaltungstools Funktionen in SQLServer 2014Weitere Änderungen an Funktionen der Verwaltungstools in dieser Version.

Abwärtskompatibilität

Anzeigen: